Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Axiom/SPX 5
08-02-17, 09:04 AM (This post was last modified: 09-19-17 01:15 PM by Chuck - Raymarine - Moderator.)
Post: #2
RE: Axiom/SPX 5
Welcome to the Raymarine Forum Lighty,

In order for the Axiom MFDs to communicate with an SPX autopilot via SeaTalkng/NMEA 2000 communications, the SPX autopilot course computer must be updated with v3.05 software and that the ST70 autopilot control head must be updated with v3.04 software. While the currently available software for Axiom MFDs does not support updating software within SeaTalkng/NMEA 2000 peripherals, this capability is currently scheduled for inclusion within the LightHouse 3 software update for Axiom MFDs currently scheduled for release in late Q3. Should one desire to update the software within the autopilot components prior to the release of Axiom MFD software supporting updates to legacy peripherals, then it would be recommended that the legacy peripherals be updated by a Certified Raymarine Installer, brought to your Raymarine dealer (recommend prior contact with the dealer to verify that the dealer can perform this service), or sent to Raymarine’s Product Repair Center to have the software of these devices updated.
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
Axiom/SPX 5 - Lighty - 08-01-17, 02:39 PM
RE: Axiom/SPX 5 - Chuck - Raymarine - Moderator - 08-02-17 09:04 AM
RE: Axiom/SPX 5 - Lighty - 08-02-17, 12:34 PM
RE: Axiom/SPX 5 - Lighty - 09-19-17, 07:15 AM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)